Reply To: Samsung LT 2.01

HomeForumsGeneral DiscussionSamsung LT 2.01Reply To: Samsung LT 2.01

Author Replies
QuickMythril # Posted on 2011-10-27 at 06:40PM UTC
avatar

if you are currently only playing truncated xgd3 games then you should be fine with just samsung LT 2.0. once you get the new burner and verbatims, you will need 2.01. i don’t think 2.01 disabled using truncated discs though, so not sure why they wouldn’t work before…